Sign in to follow this  
Xero_Solutions

PMDG 737NGX Support - AVSIM

Recommended Posts

Hello,

We are attempting to install the PMDG 737-8900 NGX Base Package on our simulator to begin setting it up. We are using a Pro Plus install of Prepar3D, and are installing the aircraft on the computer that will be running the VC and handling switch inputs, not the PC handling the exterior views.

We are running a fresh install of P3D v3.4, with only some extra plugins to manage the simulator and modify scenarios in real time.

When we run the PMDG installer it gives us an error, telling us that our simulator is outdated. Why is this? We are running v3.4

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Would put in a support  ticket  in  to  solve  your  issue, when  you  say  we   are  you  referring  to  more  than  one  person  trying  to install  the  same install?  Since  the license  is  only  for  one  user  only

Share this post


Link to post
Share on other sites

It is not compatible with V2 of P3D.  Make sure you downloaded and installed the proper version of P3D.  Right click on P3D.exe in the P3D folder, select Properties, then look under Details and make sure it is the proper version.

If in fact you bought the PMDG 738 base package for P3DV3 or 4, then you need to go to the PMDG website and submit a support ticket as Pete suggested above.

Best regards,

Jim

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this